<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11831" pointId="371" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-06-04 13:42:04" timeDiffer="0">
  <longitude>113.308729</longitude>
  <latitude>23.39242</latitude>
  <direction>0.0</direction>
  <altitude>11.9</altitude>
  <imageName>nor144173_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市花都区机场大道西</address>
  <locationDescribe>在广州白云国际机场-T1航站楼附近</locationDescribe>
  <currentTime>1717479724570</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240604/1717479724570.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>